div.ugallery {
    position: relative;
}
div.ugallery img.aniview {
    z-index: 1;
}
div.ugallery div.collection {
    display: none;
}
div.ugallery div.thumbs div.thumb_panel {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
div.ugallery div.thumbs div.thumb_panel img {
    position: absolute;
    cursor: pointer;
    z-index: 2;
}